<?xml version="1.0" encoding="gb2312"?>
<Config>
	<version>
		<SO_ID>33</SO_ID>
	</version>
	<subversion>
		<XML_ID>25</XML_ID>
		<XML_DATE>20190621</XML_DATE>
	</subverison>
	<HDR>
	<!-- VIDEO -->
		<VIDEO_ACE_LocalSloopBased>1823</VIDEO_ACE_LocalSloopBased>
		<VIDEO_ACE_LocalSloopMinTH>1228</VIDEO_ACE_LocalSloopMinTH>
		<VIDEO_ACE_LocalMaxBrightTH>0</VIDEO_ACE_LocalMaxBrightTH>
		<VIDEO_ACE_LocalSloopAddByGEMinTH>2.8</VIDEO_ACE_LocalSloopAddByGEMinTH>
		<VIDEO_ACE_LocalSloopAddByGEMaxTH>3.2</VIDEO_ACE_LocalSloopAddByGEMaxTH>
		<VIDEO_ACE_LocalSloopAddMaxTH>512</VIDEO_ACE_LocalSloopAddMaxTH>
		<VIDEO_ACE_LocalSloopSubByGEMinTH>1.7</VIDEO_ACE_LocalSloopSubByGEMinTH>
		<VIDEO_ACE_LocalSloopSubByGEMaxTH>2.2</VIDEO_ACE_LocalSloopSubByGEMaxTH>
		<VIDEO_ACE_LocalSloopSubMaxTH>410</VIDEO_ACE_LocalSloopSubMaxTH>
		<VIDEO_ACE_GlobalHistWeightMaxTH>64</VIDEO_ACE_GlobalHistWeightMaxTH>
		<VIDEO_ACE_GlobalHistWeightMinTH>13</VIDEO_ACE_GlobalHistWeightMinTH>
		<VIDEO_ACE_GlobalHistWeightByGEMinTH>1.8</VIDEO_ACE_GlobalHistWeightByGEMinTH>
		<VIDEO_ACE_GlobalHistWeightByGEMaxTH>2.8</VIDEO_ACE_GlobalHistWeightByGEMaxTH>
		<VIDEO_ACE_GlobalHistWeightByLEMinTH>1.6</VIDEO_ACE_GlobalHistWeightByLEMinTH>
		<VIDEO_ACE_LimitFlatNoiseMaxHistTH>44</VIDEO_ACE_LimitFlatNoiseMaxHistTH>
		<VIDEO_ACE_LimitFlatNoiseMinHistTH>31</VIDEO_ACE_LimitFlatNoiseMinHistTH>
		<VIDEO_ACE_LimitFlatNoiseMinWeightTH>51</VIDEO_ACE_LimitFlatNoiseMinWeightTH>
		<VIDEO_ACE_LimitFlatNoiseMinSloop>115</VIDEO_ACE_LimitFlatNoiseMinSloop>
		<VIDEO_ACE_LimitFlatNoiseMinPosTH>7</VIDEO_ACE_LimitFlatNoiseMinPosTH>
		<VIDEO_ACE_LimitFlatNoiseMaxPosTH>16</VIDEO_ACE_LimitFlatNoiseMaxPosTH>
		<VIDEO_ACE_LimitFlatNoiseLocalMinHist>3</VIDEO_ACE_LimitFlatNoiseLocalMinHist>
		<VIDEO_ACE_LimitFlatNoiseLocalMaxHist>6.6</VIDEO_ACE_LimitFlatNoiseLocalMaxHist>
		<VIDEO_ACE_LimitDarkerMaxTH>96</VIDEO_ACE_LimitDarkerMaxTH>
		<VIDEO_ACE_LimitDarkerMinTH>72</VIDEO_ACE_LimitDarkerMinTH>
		<VIDEO_ACE_DarkerAverageMaxTH>148</VIDEO_ACE_DarkerAverageMaxTH>
		<VIDEO_ACE_DarkerAverageMinTH>90</VIDEO_ACE_DarkerAverageMinTH>
		<VIDEO_ACE_LimitLighterMaxACETH>45</VIDEO_ACE_LimitLighterMaxACETH>
		<VIDEO_ACE_LimitLighterMaxSRETH>80</VIDEO_ACE_LimitLighterMaxSRETH>
		<VIDEO_ACE_ContrastLoseACEWeightTH>51</VIDEO_ACE_ContrastLoseACEWeightTH>
		<VIDEO_ACE_MinSlopeMaxByZeroNumTH>18</VIDEO_ACE_MinSlopeMaxByZeroNumTH>
		<VIDEO_ACE_MinSlopeMinByZeroNumTH>14</VIDEO_ACE_MinSlopeMinByZeroNumTH>
		<VIDEO_ACE_MidLightDarkerMaxTH>24</VIDEO_ACE_MidLightDarkerMaxTH>
		<VIDEO_ACE_CutMidLightHistMinTH>256</VIDEO_ACE_CutMidLightHistMinTH>
		<VIDEO_ACE_CutHistRatioMaxTH>448</VIDEO_ACE_CutHistRatioMaxTH>
		<VIDEO_ACE_CutHistRatioMinTH>180</VIDEO_ACE_CutHistRatioMinTH>
		<VIDEO_ACE_CutHistRatioBin0MaxTH>384</VIDEO_ACE_CutHistRatioBin0MaxTH>
		<VIDEO_ACE_CDHistTHDarkRatioMax>56</VIDEO_ACE_CDHistTHDarkRatioMax>
		<VIDEO_ACE_CDHistTHDarkRatioMin>36</VIDEO_ACE_CDHistTHDarkRatioMin>
		<VIDEO_ACE_CDHistTHLightRatioMax>15</VIDEO_ACE_CDHistTHLightRatioMax>
		<VIDEO_ACE_CDHistTHLightRatioMin>9</VIDEO_ACE_CDHistTHLightRatioMin>
		<VIDEO_ACE_CDHDarkLenRatioMaxTH>109</VIDEO_ACE_CDHDarkLenRatioMaxTH>
		<VIDEO_ACE_CDHDarkLenRatioMinTH>64</VIDEO_ACE_CDHDarkLenRatioMinTH>
		<VIDEO_ACE_CDHDarkLenMaxTH>1280</VIDEO_ACE_CDHDarkLenMaxTH>
		<VIDEO_ACE_CDHDarkLenMinTH>512</VIDEO_ACE_CDHDarkLenMinTH>
		<VIDEO_ACE_CutConHistStartTH>3</VIDEO_ACE_CutConHistStartTH>
		<VIDEO_ACE_CutConHistMinNumTH>192</VIDEO_ACE_CutConHistMinNumTH>
		<VIDEO_ACE_CutConHistLowTH>230</VIDEO_ACE_CutConHistLowTH>
		<VIDEO_ACE_CutConHistHighTH>384</VIDEO_ACE_CutConHistHighTH>
		<VIDEO_ACE_CutConHistMinNumMinTH>192</VIDEO_ACE_CutConHistMinNumMinTH>
		<VIDEO_ACE_CutConHistLowMinTH>230</VIDEO_ACE_CutConHistLowMinTH>
		<VIDEO_ACE_CutConHistHighMinTH>384</VIDEO_ACE_CutConHistHighMinTH>
		<VIDEO_ACE_CutConAveragePixelMinTH>40</VIDEO_ACE_CutConAveragePixelMinTH>
		<VIDEO_ACE_CutConAveragePixelMaxTH>100</VIDEO_ACE_CutConAveragePixelMaxTH>
		<VIDEO_ACE_SmallHistMaxTH>128</VIDEO_ACE_SmallHistMaxTH>
		<VIDEO_ACE_CutDarkHistMinSRETH>64</VIDEO_ACE_CutDarkHistMinSRETH>
		<VIDEO_ACE_CutDarkHistLocalWeight>0.5</VIDEO_ACE_CutDarkHistLocalWeight>
		<VIDEO_ACE_GammaLightMaxTH>16</VIDEO_ACE_GammaLightMaxTH>
		<VIDEO_ACE_GammaZeroAveA>40</VIDEO_ACE_GammaZeroAveA>
		<VIDEO_ACE_GammaZeroAveB>80</VIDEO_ACE_GammaZeroAveB>
		<VIDEO_ACE_GammaZeroAveC>130</VIDEO_ACE_GammaZeroAveC>
		<VIDEO_ACE_GammaZeroAveD>170</VIDEO_ACE_GammaZeroAveD>
		<VIDEO_ACE_GammaZeroPosA>40</VIDEO_ACE_GammaZeroPosA>
		<VIDEO_ACE_GammaZeroPosB>60</VIDEO_ACE_GammaZeroPosB>
		<VIDEO_ACE_GammaZeroPosC>80</VIDEO_ACE_GammaZeroPosC>
		<VIDEO_ACE_GammaZeroPosD>90</VIDEO_ACE_GammaZeroPosD>
		<VIDEO_ACE_GammaDarkSlopeMinTH>141</VIDEO_ACE_GammaDarkSlopeMinTH>
		<VIDEO_ACE_GammaDarkSlopeMaxTH>151</VIDEO_ACE_GammaDarkSlopeMaxTH>
		<VIDEO_ACE_GammaLightSlopeMinTH>146</VIDEO_ACE_GammaLightSlopeMinTH>
		<VIDEO_ACE_GammaLightSlopeMaxTH>156</VIDEO_ACE_GammaLightSlopeMaxTH>
		<VIDEO_ACE_SceneInfoNightLocalSloop>2048</VIDEO_ACE_SceneInfoNightLocalSloop>
		<VIDEO_ACE_SceneInfoNightHistCoef>1.0</VIDEO_ACE_SceneInfoNightHistCoef>
		<VIDEO_ACE_SceneInfoBacklightHistCoef>1.0</VIDEO_ACE_SceneInfoBacklightHistCoef>
		<!-- BLC -->
		<VIDEO_BLC_BasedBackLight>40</VIDEO_BLC_BasedBackLight>
		<VIDEO_BLC_MaxDnBackLight>20</VIDEO_BLC_MaxDnBackLight>
		<VIDEO_BLC_MaxUpBackLight>14</VIDEO_BLC_MaxUpBackLight>
		<VIDEO_BLC_PermitContrastLossMax>576</VIDEO_BLC_PermitContrastLossMax>
		<VIDEO_BLC_TargetPBMin>768</VIDEO_BLC_TargetPBMin>
		<VIDEO_BLC_TargetPBMax>1024</VIDEO_BLC_TargetPBMax>
		<VIDEO_BLC_DecreasedPBMax>320</VIDEO_BLC_DecreasedPBMax>
		<VIDEO_BLC_AmbientLightWeight>102</VIDEO_BLC_AmbientLightWeight>
		<VIDEO_BLC_DelatBLProfitRatioMin>32</VIDEO_BLC_DelatBLProfitRatioMin>
		<VIDEO_BLC_DelatBLProfitRatioMax>85</VIDEO_BLC_DelatBLProfitRatioMax>
		<VIDEO_BLC_DstProfitRatioMin>48</VIDEO_BLC_DstProfitRatioMin>
		<VIDEO_BLC_DstProfitRatioMax>86</VIDEO_BLC_DstProfitRatioMax>
		<VIDEO_BLC_DownProfitAmbientLightMin>80</VIDEO_BLC_DownProfitAmbientLightMin>
		<VIDEO_BLC_DownProfitAmbientLightMax>95</VIDEO_BLC_DownProfitAmbientLightMax>
	<!-- IMAGE -->
		<IMAGE_ACE_LocalSloopBased>819</IMAGE_ACE_LocalSloopBased>
		<IMAGE_ACE_LocalSloopMinTH>512</IMAGE_ACE_LocalSloopMinTH>
		<IMAGE_ACE_LocalMaxBrightTH>0</IMAGE_ACE_LocalMaxBrightTH>
		<IMAGE_ACE_LocalSloopAddByGEMinTH>2.5</IMAGE_ACE_LocalSloopAddByGEMinTH>
		<IMAGE_ACE_LocalSloopAddByGEMaxTH>3.0</IMAGE_ACE_LocalSloopAddByGEMaxTH>
		<IMAGE_ACE_LocalSloopAddMaxTH>819</IMAGE_ACE_LocalSloopAddMaxTH>
		<IMAGE_ACE_LocalSloopSubByGEMinTH>1.6</IMAGE_ACE_LocalSloopSubByGEMinTH>
		<IMAGE_ACE_LocalSloopSubByGEMaxTH>2.2</IMAGE_ACE_LocalSloopSubByGEMaxTH>
		<IMAGE_ACE_LocalSloopSubMaxTH>819</IMAGE_ACE_LocalSloopSubMaxTH>
		<IMAGE_ACE_GlobalHistWeightMaxTH>64</IMAGE_ACE_GlobalHistWeightMaxTH>
		<IMAGE_ACE_GlobalHistWeightMinTH>13</IMAGE_ACE_GlobalHistWeightMinTH>
		<IMAGE_ACE_GlobalHistWeightByGEMinTH>1.6</IMAGE_ACE_GlobalHistWeightByGEMinTH>
		<IMAGE_ACE_GlobalHistWeightByGEMaxTH>2.6</IMAGE_ACE_GlobalHistWeightByGEMaxTH>
		<IMAGE_ACE_GlobalHistWeightByLEMinTH>1.5</IMAGE_ACE_GlobalHistWeightByLEMinTH>
		<IMAGE_ACE_LimitFlatNoiseMaxHistTH>44</IMAGE_ACE_LimitFlatNoiseMaxHistTH>
		<IMAGE_ACE_LimitFlatNoiseMinHistTH>31</IMAGE_ACE_LimitFlatNoiseMinHistTH>
		<IMAGE_ACE_LimitFlatNoiseMinWeightTH>51</IMAGE_ACE_LimitFlatNoiseMinWeightTH>
		<IMAGE_ACE_LimitFlatNoiseMinSloop>115</IMAGE_ACE_LimitFlatNoiseMinSloop>
		<IMAGE_ACE_LimitFlatNoiseMinPosTH>7</IMAGE_ACE_LimitFlatNoiseMinPosTH>
		<IMAGE_ACE_LimitFlatNoiseMaxPosTH>16</IMAGE_ACE_LimitFlatNoiseMaxPosTH>
		<IMAGE_ACE_LimitFlatNoiseLocalMinHist>3</IMAGE_ACE_LimitFlatNoiseLocalMinHist>
		<IMAGE_ACE_LimitFlatNoiseLocalMaxHist>6.6</IMAGE_ACE_LimitFlatNoiseLocalMaxHist>
		<IMAGE_ACE_LimitDarkerMaxTH>48</IMAGE_ACE_LimitDarkerMaxTH>
		<IMAGE_ACE_LimitDarkerMinTH>40</IMAGE_ACE_LimitDarkerMinTH>
		<IMAGE_ACE_DarkerAverageMaxTH>148</IMAGE_ACE_DarkerAverageMaxTH>
		<IMAGE_ACE_DarkerAverageMinTH>90</IMAGE_ACE_DarkerAverageMinTH>
		<IMAGE_ACE_LimitLighterMaxACETH>32</IMAGE_ACE_LimitLighterMaxACETH>
		<IMAGE_ACE_LimitLighterMaxSRETH>80</IMAGE_ACE_LimitLighterMaxSRETH>
		<IMAGE_ACE_ContrastLoseACEWeightTH>128</IMAGE_ACE_ContrastLoseACEWeightTH>
		<IMAGE_ACE_MinSlopeMaxByZeroNumTH>20</IMAGE_ACE_MinSlopeMaxByZeroNumTH>
		<IMAGE_ACE_MinSlopeMinByZeroNumTH>14</IMAGE_ACE_MinSlopeMinByZeroNumTH>
		<IMAGE_ACE_MidLightDarkerMaxTH>8</IMAGE_ACE_MidLightDarkerMaxTH>
		<IMAGE_ACE_CutMidLightHistMinTH>160</IMAGE_ACE_CutMidLightHistMinTH>
		<IMAGE_ACE_CutHistRatioMaxTH>384</IMAGE_ACE_CutHistRatioMaxTH>
		<IMAGE_ACE_CutHistRatioMinTH>156</IMAGE_ACE_CutHistRatioMinTH>
		<IMAGE_ACE_CutHistRatioBin0MaxTH>128</IMAGE_ACE_CutHistRatioBin0MaxTH>
		<IMAGE_ACE_CDHistTHDarkRatioMax>45</IMAGE_ACE_CDHistTHDarkRatioMax>
		<IMAGE_ACE_CDHistTHDarkRatioMin>25</IMAGE_ACE_CDHistTHDarkRatioMin>
		<IMAGE_ACE_CDHistTHLightRatioMax>15</IMAGE_ACE_CDHistTHLightRatioMax>
		<IMAGE_ACE_CDHistTHLightRatioMin>9</IMAGE_ACE_CDHistTHLightRatioMin>
		<IMAGE_ACE_CDHDarkLenRatioMaxTH>109</IMAGE_ACE_CDHDarkLenRatioMaxTH>
		<IMAGE_ACE_CDHDarkLenRatioMinTH>64</IMAGE_ACE_CDHDarkLenRatioMinTH>
		<IMAGE_ACE_CDHDarkLenMaxTH>768</IMAGE_ACE_CDHDarkLenMaxTH>
		<IMAGE_ACE_CDHDarkLenMinTH>384</IMAGE_ACE_CDHDarkLenMinTH>
		<IMAGE_ACE_CutConHistStartTH>4</IMAGE_ACE_CutConHistStartTH>
		<IMAGE_ACE_CutConHistMinNumTH>192</IMAGE_ACE_CutConHistMinNumTH>
		<IMAGE_ACE_CutConHistLowTH>192</IMAGE_ACE_CutConHistLowTH>
		<IMAGE_ACE_CutConHistHighTH>320</IMAGE_ACE_CutConHistHighTH>
		<IMAGE_ACE_CutConHistMinNumMinTH>160</IMAGE_ACE_CutConHistMinNumMinTH>
		<IMAGE_ACE_CutConHistLowMinTH>192</IMAGE_ACE_CutConHistLowMinTH>
		<IMAGE_ACE_CutConHistHighMinTH>256</IMAGE_ACE_CutConHistHighMinTH>
		<IMAGE_ACE_CutConAveragePixelMinTH>50</IMAGE_ACE_CutConAveragePixelMinTH>
		<IMAGE_ACE_CutConAveragePixelMaxTH>110</IMAGE_ACE_CutConAveragePixelMaxTH>
		<IMAGE_ACE_SmallHistMaxTH>64</IMAGE_ACE_SmallHistMaxTH>
		<IMAGE_ACE_CutDarkHistMinSRETH>64</IMAGE_ACE_CutDarkHistMinSRETH>
		<IMAGE_ACE_CutDarkHistLocalWeight>0.5</IMAGE_ACE_CutDarkHistLocalWeight>
		<IMAGE_ACE_GammaLightMaxTH>10</IMAGE_ACE_GammaLightMaxTH>
		<IMAGE_ACE_GammaZeroAveA>40</IMAGE_ACE_GammaZeroAveA>
		<IMAGE_ACE_GammaZeroAveB>80</IMAGE_ACE_GammaZeroAveB>
		<IMAGE_ACE_GammaZeroAveC>130</IMAGE_ACE_GammaZeroAveC>
		<IMAGE_ACE_GammaZeroAveD>170</IMAGE_ACE_GammaZeroAveD>
		<IMAGE_ACE_GammaZeroPosA>45</IMAGE_ACE_GammaZeroPosA>
		<IMAGE_ACE_GammaZeroPosB>85</IMAGE_ACE_GammaZeroPosB>
		<IMAGE_ACE_GammaZeroPosC>105</IMAGE_ACE_GammaZeroPosC>
		<IMAGE_ACE_GammaZeroPosD>120</IMAGE_ACE_GammaZeroPosD>
		<IMAGE_ACE_GammaDarkSlopeMinTH>141</IMAGE_ACE_GammaDarkSlopeMinTH>
		<IMAGE_ACE_GammaDarkSlopeMaxTH>151</IMAGE_ACE_GammaDarkSlopeMaxTH>
		<IMAGE_ACE_GammaLightSlopeMinTH>141</IMAGE_ACE_GammaLightSlopeMinTH>
		<IMAGE_ACE_GammaLightSlopeMaxTH>154</IMAGE_ACE_GammaLightSlopeMaxTH>
		<IMAGE_ACE_SceneInfoNightLocalSloop>1792</IMAGE_ACE_SceneInfoNightLocalSloop>
		<IMAGE_ACE_SceneInfoNightHistCoef>0.8</IMAGE_ACE_SceneInfoNightHistCoef>
		<IMAGE_ACE_SceneInfoBacklightHistCoef>1.0</IMAGE_ACE_SceneInfoBacklightHistCoef>
		<!-- BLC -->
		<IMAGE_BLC_BasedBackLight>40</IMAGE_BLC_BasedBackLight>
		<IMAGE_BLC_MaxDnBackLight>20</IMAGE_BLC_MaxDnBackLight>
		<IMAGE_BLC_MaxUpBackLight>20</IMAGE_BLC_MaxUpBackLight>
		<IMAGE_BLC_PermitContrastLossMax>500</IMAGE_BLC_PermitContrastLossMax>
		<IMAGE_BLC_TargetPBMin>1024</IMAGE_BLC_TargetPBMin>
		<IMAGE_BLC_TargetPBMax>1280</IMAGE_BLC_TargetPBMax>
		<IMAGE_BLC_DecreasedPBMax>320</IMAGE_BLC_DecreasedPBMax>
		<IMAGE_BLC_AmbientLightWeight>102</IMAGE_BLC_AmbientLightWeight>
		<IMAGE_BLC_DelatBLProfitRatioMin>25</IMAGE_BLC_DelatBLProfitRatioMin>
		<IMAGE_BLC_DelatBLProfitRatioMax>76</IMAGE_BLC_DelatBLProfitRatioMax>
		<IMAGE_BLC_DstProfitRatioMin>64</IMAGE_BLC_DstProfitRatioMin>
		<IMAGE_BLC_DstProfitRatioMax>102</IMAGE_BLC_DstProfitRatioMax>
		<IMAGE_BLC_DownProfitAmbientLightMin>80</IMAGE_BLC_DownProfitAmbientLightMin>
		<IMAGE_BLC_DownProfitAmbientLightMax>95</IMAGE_BLC_DownProfitAmbientLightMax>
		<!-- GAME -->
		<GAME_ACE_LocalSloopBased>2662</GAME_ACE_LocalSloopBased>
		<GAME_ACE_LocalSloopMinTH>2048</GAME_ACE_LocalSloopMinTH>
		<GAME_ACE_LocalMaxBrightTH>0</GAME_ACE_LocalMaxBrightTH>
		<GAME_ACE_LocalSloopAddByGEMinTH>2.5</GAME_ACE_LocalSloopAddByGEMinTH>
		<GAME_ACE_LocalSloopAddByGEMaxTH>3.0</GAME_ACE_LocalSloopAddByGEMaxTH>
		<GAME_ACE_LocalSloopAddMaxTH>819</GAME_ACE_LocalSloopAddMaxTH>
		<GAME_ACE_LocalSloopSubByGEMinTH>1.6</GAME_ACE_LocalSloopSubByGEMinTH>
		<GAME_ACE_LocalSloopSubByGEMaxTH>2.2</GAME_ACE_LocalSloopSubByGEMaxTH>
		<GAME_ACE_LocalSloopSubMaxTH>819</GAME_ACE_LocalSloopSubMaxTH>
		<GAME_ACE_GlobalHistWeightMaxTH>64</GAME_ACE_GlobalHistWeightMaxTH>
		<GAME_ACE_GlobalHistWeightMinTH>13</GAME_ACE_GlobalHistWeightMinTH>
		<GAME_ACE_GlobalHistWeightByGEMinTH>1.6</GAME_ACE_GlobalHistWeightByGEMinTH>
		<GAME_ACE_GlobalHistWeightByGEMaxTH>2.6</GAME_ACE_GlobalHistWeightByGEMaxTH>
		<GAME_ACE_GlobalHistWeightByLEMinTH>1.5</GAME_ACE_GlobalHistWeightByLEMinTH>
		<GAME_ACE_LimitFlatNoiseMaxHistTH>44</GAME_ACE_LimitFlatNoiseMaxHistTH>
		<GAME_ACE_LimitFlatNoiseMinHistTH>31</GAME_ACE_LimitFlatNoiseMinHistTH>
		<GAME_ACE_LimitFlatNoiseMinWeightTH>51</GAME_ACE_LimitFlatNoiseMinWeightTH>
		<GAME_ACE_LimitFlatNoiseMinSloop>115</GAME_ACE_LimitFlatNoiseMinSloop>
		<GAME_ACE_LimitFlatNoiseMinPosTH>7</GAME_ACE_LimitFlatNoiseMinPosTH>
		<GAME_ACE_LimitFlatNoiseMaxPosTH>16</GAME_ACE_LimitFlatNoiseMaxPosTH>
		<GAME_ACE_LimitFlatNoiseLocalMinHist>3</GAME_ACE_LimitFlatNoiseLocalMinHist>
		<GAME_ACE_LimitFlatNoiseLocalMaxHist>6.6</GAME_ACE_LimitFlatNoiseLocalMaxHist>
		<GAME_ACE_LimitDarkerMaxTH>32</GAME_ACE_LimitDarkerMaxTH>
		<GAME_ACE_LimitDarkerMinTH>24</GAME_ACE_LimitDarkerMinTH>
		<GAME_ACE_DarkerAverageMaxTH>148</GAME_ACE_DarkerAverageMaxTH>
		<GAME_ACE_DarkerAverageMinTH>90</GAME_ACE_DarkerAverageMinTH>
		<GAME_ACE_LimitLighterMaxACETH>22</GAME_ACE_LimitLighterMaxACETH>
		<GAME_ACE_LimitLighterMaxSRETH>48</GAME_ACE_LimitLighterMaxSRETH>
		<GAME_ACE_ContrastLoseACEWeightTH>128</GAME_ACE_ContrastLoseACEWeightTH>
		<GAME_ACE_MinSlopeMaxByZeroNumTH>20</GAME_ACE_MinSlopeMaxByZeroNumTH>
		<GAME_ACE_MinSlopeMinByZeroNumTH>14</GAME_ACE_MinSlopeMinByZeroNumTH>
		<GAME_ACE_MidLightDarkerMaxTH>8</GAME_ACE_MidLightDarkerMaxTH>
		<GAME_ACE_CutMidLightHistMinTH>160</GAME_ACE_CutMidLightHistMinTH>
		<GAME_ACE_CutHistRatioMaxTH>384</GAME_ACE_CutHistRatioMaxTH>
		<GAME_ACE_CutHistRatioMinTH>170</GAME_ACE_CutHistRatioMinTH>
		<GAME_ACE_CutHistRatioBin0MaxTH>384</GAME_ACE_CutHistRatioBin0MaxTH>
		<GAME_ACE_CDHistTHDarkRatioMax>52</GAME_ACE_CDHistTHDarkRatioMax>
		<GAME_ACE_CDHistTHDarkRatioMin>32</GAME_ACE_CDHistTHDarkRatioMin>
		<GAME_ACE_CDHistTHLightRatioMax>15</GAME_ACE_CDHistTHLightRatioMax>
		<GAME_ACE_CDHistTHLightRatioMin>9</GAME_ACE_CDHistTHLightRatioMin>
		<GAME_ACE_CDHDarkLenRatioMaxTH>109</GAME_ACE_CDHDarkLenRatioMaxTH>
		<GAME_ACE_CDHDarkLenRatioMinTH>64</GAME_ACE_CDHDarkLenRatioMinTH>
		<GAME_ACE_CDHDarkLenMaxTH>768</GAME_ACE_CDHDarkLenMaxTH>
		<GAME_ACE_CDHDarkLenMinTH>384</GAME_ACE_CDHDarkLenMinTH>
		<GAME_ACE_CutConHistStartTH>4</GAME_ACE_CutConHistStartTH>
		<GAME_ACE_CutConHistMinNumTH>230</GAME_ACE_CutConHistMinNumTH>
		<GAME_ACE_CutConHistLowTH>256</GAME_ACE_CutConHistLowTH>
		<GAME_ACE_CutConHistHighTH>360</GAME_ACE_CutConHistHighTH>
		<GAME_ACE_CutConHistMinNumMinTH>168</GAME_ACE_CutConHistMinNumMinTH>
		<GAME_ACE_CutConHistLowMinTH>230</GAME_ACE_CutConHistLowMinTH>
		<GAME_ACE_CutConHistHighMinTH>320</GAME_ACE_CutConHistHighMinTH>
		<GAME_ACE_CutConAveragePixelMinTH>50</GAME_ACE_CutConAveragePixelMinTH>
		<GAME_ACE_CutConAveragePixelMaxTH>100</GAME_ACE_CutConAveragePixelMaxTH>
		<GAME_ACE_SmallHistMaxTH>64</GAME_ACE_SmallHistMaxTH>
		<GAME_ACE_CutDarkHistMinSRETH>64</GAME_ACE_CutDarkHistMinSRETH>
		<GAME_ACE_CutDarkHistLocalWeight>0.5</GAME_ACE_CutDarkHistLocalWeight>
		<GAME_ACE_GammaLightMaxTH>12</GAME_ACE_GammaLightMaxTH>
		<GAME_ACE_GammaZeroAveA>40</GAME_ACE_GammaZeroAveA>
		<GAME_ACE_GammaZeroAveB>80</GAME_ACE_GammaZeroAveB>
		<GAME_ACE_GammaZeroAveC>130</GAME_ACE_GammaZeroAveC>
		<GAME_ACE_GammaZeroAveD>170</GAME_ACE_GammaZeroAveD>
		<GAME_ACE_GammaZeroPosA>32</GAME_ACE_GammaZeroPosA>
		<GAME_ACE_GammaZeroPosB>72</GAME_ACE_GammaZeroPosB>
		<GAME_ACE_GammaZeroPosC>90</GAME_ACE_GammaZeroPosC>
		<GAME_ACE_GammaZeroPosD>100</GAME_ACE_GammaZeroPosD>
		<GAME_ACE_GammaDarkSlopeMinTH>137</GAME_ACE_GammaDarkSlopeMinTH>
		<GAME_ACE_GammaDarkSlopeMaxTH>147</GAME_ACE_GammaDarkSlopeMaxTH>
		<GAME_ACE_GammaLightSlopeMinTH>141</GAME_ACE_GammaLightSlopeMinTH>
		<GAME_ACE_GammaLightSlopeMaxTH>154</GAME_ACE_GammaLightSlopeMaxTH>
		<GAME_ACE_SceneInfoNightLocalSloop>1792</GAME_ACE_SceneInfoNightLocalSloop>
		<GAME_ACE_SceneInfoNightHistCoef>0.8</GAME_ACE_SceneInfoNightHistCoef>
		<GAME_ACE_SceneInfoBacklightHistCoef>1.0</GAME_ACE_SceneInfoBacklightHistCoef>
		<!-- BLC -->
		<GAME_BLC_BasedBackLight>40</GAME_BLC_BasedBackLight>
		<GAME_BLC_MaxDnBackLight>20</GAME_BLC_MaxDnBackLight>
		<GAME_BLC_MaxUpBackLight>20</GAME_BLC_MaxUpBackLight>
		<GAME_BLC_PermitContrastLossMax>500</GAME_BLC_PermitContrastLossMax>
		<GAME_BLC_TargetPBMin>1024</GAME_BLC_TargetPBMin>
		<GAME_BLC_TargetPBMax>1280</GAME_BLC_TargetPBMax>
		<GAME_BLC_DecreasedPBMax>320</GAME_BLC_DecreasedPBMax>
		<GAME_BLC_AmbientLightWeight>102</GAME_BLC_AmbientLightWeight>
		<GAME_BLC_DelatBLProfitRatioMin>25</GAME_BLC_DelatBLProfitRatioMin>
		<GAME_BLC_DelatBLProfitRatioMax>76</GAME_BLC_DelatBLProfitRatioMax>
		<GAME_BLC_DstProfitRatioMin>64</GAME_BLC_DstProfitRatioMin>
		<GAME_BLC_DstProfitRatioMax>102</GAME_BLC_DstProfitRatioMax>
		<GAME_BLC_DownProfitAmbientLightMin>80</GAME_BLC_DownProfitAmbientLightMin>
		<GAME_BLC_DownProfitAmbientLightMax>95</GAME_BLC_DownProfitAmbientLightMax>
	<!-- SCENE CHANGE -->
		<SCENE_CHANGE_GlobalDiffMinTH>100</SCENE_CHANGE_GlobalDiffMinTH>
		<SCENE_CHANGE_GlobalDiffMaxTH>900</SCENE_CHANGE_GlobalDiffMaxTH>
		<SCENE_CHANGE_LocalDiffMinTH>600</SCENE_CHANGE_LocalDiffMinTH>
		<SCENE_CHANGE_LocalDiffMaxTH>1600</SCENE_CHANGE_LocalDiffMaxTH>
		<SCENE_CHANGE_NoChangeNumMinTH>1</SCENE_CHANGE_NoChangeNumMinTH>
		<SCENE_CHANGE_NoChangeNumMaxTH>12</SCENE_CHANGE_NoChangeNumMaxTH>
		<SCENE_CHANGE_AveAlphaMinTH>80</SCENE_CHANGE_AveAlphaMinTH>
		<SCENE_CHANGE_AveAlphaMaxTH>160</SCENE_CHANGE_AveAlphaMaxTH>
		<SCENE_CHANGE_IIRAlphaDeltaAveMinTH>4</SCENE_CHANGE_IIRAlphaDeltaAveMinTH>
		<SCENE_CHANGE_IIRAlphaDeltaAveMaxTH>16</SCENE_CHANGE_IIRAlphaDeltaAveMaxTH>
	<!-- SRE -->
		<SRE_SensorLaMaxACE>1000</SRE_SensorLaMaxACE>
		<SRE_SensorLaMinSRE>5000</SRE_SensorLaMinSRE>
		<SRE_SensorLaMidSRE>15000</SRE_SensorLaMidSRE>
		<SRE_SensorLaMaxSRE>40000</SRE_SensorLaMaxSRE>
		<SRE_TMFLaMinSRE>4000</SRE_TMFLaMinSRE>
		<SRE_TMFLaMidSRE>8000</SRE_TMFLaMidSRE>
		<SRE_TMFLaMaxSRE>20000</SRE_TMFLaMaxSRE>
		<SRE_LocalSloopBasedMinSRE>4096</SRE_LocalSloopBasedMinSRE>
		<SRE_LocalSloopBasedMaxSRE>8192</SRE_LocalSloopBasedMaxSRE>
		<SRE_CutHistRatioMinSRE>384</SRE_CutHistRatioMinSRE>
		<SRE_ContrastMinLoseSREMinTH>800</SRE_ContrastMinLoseSREMinTH>
		<SRE_ContrastMinLoseSREMaxTH>1600</SRE_ContrastMinLoseSREMaxTH>
		<SRE_ContrastMaxLoseSREMinTH>2000</SRE_ContrastMaxLoseSREMinTH>
		<SRE_ContrastMaxLoseSREMaxTH>4000</SRE_ContrastMaxLoseSREMaxTH>
		<SRE_ContrastLoseSREWeightTH>38</SRE_ContrastLoseSREWeightTH>
		<SRE_SkinSREMinVTH>240</SRE_SkinSREMinVTH>
		<SRE_CSLFGAMMA>0.45</SRE_CSLFGAMMA>
		<SRE_DeltaMaxCSLFGAMMA>0.15</SRE_DeltaMaxCSLFGAMMA>
		<SRE_MinHistCoef>0.75</SRE_MinHistCoef>
		<SDR_SkinGain>128</SDR_SkinGain>
		<SRE_IIRFliter>2</SRE_IIRFliter>
	</HDR>

	<LRE>
	    <!-- LRE -->
		<LRE_SensorLaMinLRE>0</LRE_SensorLaMinLRE>
		<LRE_SensorLaMidLRE>30</LRE_SensorLaMidLRE>
		<LRE_SensorLaMaxLRE>80</LRE_SensorLaMaxLRE>
		<LRE_TMFLaMinLRE>0</LRE_TMFLaMinLRE>
		<LRE_TMFLaMidLRE>60</LRE_TMFLaMidLRE>
		<LRE_TMFLaMaxLRE>84</LRE_TMFLaMaxLRE>
		<LRE_ICSAmpLRE>3</LRE_ICSAmpLRE>
		<LRE_ICSWidthMaxLRE>0.6</LRE_ICSWidthMaxLRE>
		<LRE_ICSWidthMinLRE>0.3</LRE_ICSWidthMinLRE>
		<LRE_ICSShiftLRE>0.5</LRE_ICSShiftLRE>
		<LRE_MaxBrightnessLRE>1.0</LRE_MaxBrightnessLRE>
		<LRE_LocalSloopBasedMinLRE>4096</LRE_LocalSloopBasedMinLRE>
		<LRE_LocalSloopBasedMaxLRE>8192</LRE_LocalSloopBasedMaxLRE>
		<LRE_CutHistRatioMinLRE>384</LRE_CutHistRatioMinLRE>
		<LRE_ContrastMinLoseLREMinTH>800</LRE_ContrastMinLoseLREMinTH>
		<LRE_ContrastMinLoseLREMaxTH>1600</LRE_ContrastMinLoseLREMaxTH>
		<LRE_ContrastMaxLoseLREMinTH>2000</LRE_ContrastMaxLoseLREMinTH>
		<LRE_ContrastMaxLoseLREMaxTH>4000</LRE_ContrastMaxLoseLREMaxTH>
		<LRE_ContrastLoseLREWeightTH>38</LRE_ContrastLoseLREWeightTH>
		<LRE_SkinLREMinVTH>240</LRE_SkinLREMinVTH>
		<LRE_CSLFGAMMA>0.45</LRE_CSLFGAMMA>
		<LRE_DeltaMaxCSLFGAMMA>0.15</LRE_DeltaMaxCSLFGAMMA>
		<LRE_MinHistCoef>0.75</LRE_MinHistCoef>
	</LRE>

	<FOSS>
	<!-- Parameters for PQ default --->
		<FOSS_Level>0</FOSS_Level>
		<!-- Tran Para-->
		<FOSS_StartTranRatio>0.8344</FOSS_StartTranRatio>
		<FOSS_EndTranRatio>0.9444</FOSS_EndTranRatio>
		<FOSS_MAXBackLight>736</FOSS_MAXBackLight>
		<FOSS_MAXBackLightHBM>1023</FOSS_MAXBackLightHBM>
		<FOSS_TranLA>1000000</FOSS_TranLA>
		<!-- Tran threshold Num and IIR Filter ratio-->
		<FOSS_IterationNum>100</FOSS_IterationNum>
		<FOSS_LongIIRFilter>2</FOSS_LongIIRFilter>
		<!-- level-foss-->
		<FOSS_VideoLevelFoss>1</FOSS_VideoLevelFoss>
		<FOSS_GalleryLevelFoss>10</FOSS_GalleryLevelFoss>
		<FOSS_UILevelFoss>10</FOSS_UILevelFoss>
		<FOSS_GameLevelFoss>1</FOSS_GameLevelFoss>
		<FOSS_TopApkLevelFoss>4</FOSS_TopApkLevelFoss>
		<FOSS_OtherLevelFoss>10</FOSS_OtherLevelFoss>
		<!-- threshold value to turn off foss, 1 for TOPAPK, 2 for OTHERS-->
		<FOSS_APL1>150</FOSS_APL1>
		<FOSS_LowBLratio1>0.14</FOSS_LowBLratio1>
		<FOSS_APL2>150</FOSS_APL2>
		<FOSS_LowBLratio2>0.14</FOSS_LowBLratio2>
		<!-- sat ratio transition-->
		<FOSS_satRatio_low1>0.3</FOSS_satRatio_low1>
		<FOSS_satRatio_high1>0.8</FOSS_satRatio_high1>
		<FOSS_satRatio_low2>-1.0</FOSS_satRatio_low2>
		<FOSS_satRatio_high2>0</FOSS_satRatio_high2>
	<!-- Level_0-->
		<!-- preserve or even enhance the dark detail. the larger, more dark detail is preserved or enhanced, the rang 0.2~1.5-->
		<FOSS_DarkEnhanceRatio_0>1.0</FOSS_DarkEnhanceRatio_0>
		<!-- the minimum slope of Gamma. the larger, the stronger contrast and more power reduction, the rang 1.0~2.5-->
		<FOSS_CutoffMin1_0>1.3</FOSS_CutoffMin1_0>
		<!-- the maximum slope of Gamma. the larger, the stronger contrast and more power reduction, the rang 1.0~3.0-->
		<FOSS_CutoffMax1_0>1.6</FOSS_CutoffMax1_0>
		<!-- the strength of brightness reduction. the larger, less power saved, the rang 20.0~31.0-->
		<FOSS_Comp_0>31.0</FOSS_Comp_0>
		<!-- the strength of brightness reduction for Gray image. the larger, less power saved, the rang 20.0~31.0-->
		<FOSS_CompSat_0>30.4</FOSS_CompSat_0>
		<!-- the the maximum of brightness reduction. the larger, less power saved, the rang 20.0~31.0-->
		<FOSS_CompBase_0>30.0</FOSS_CompBase_0>
		<!-- Image Contrast nn .the larger , the stronger contrast , the rang 0.0~ 4.0 -->
		<FOSS_ContrastNn_0>0.2</FOSS_ContrastNn_0>
		<!-- skin_gain , the rang 0- 128 -->
		<FOSS_skin_gain_0>64</FOSS_skin_gain_0>
	<!-- Level_1-->
		<FOSS_DarkEnhanceRatio_1>1.0</FOSS_DarkEnhanceRatio_1>
		<FOSS_CutoffMin1_1>1.4</FOSS_CutoffMin1_1>
		<FOSS_CutoffMax1_1>1.7</FOSS_CutoffMax1_1>
		<FOSS_Comp_1>30.1</FOSS_Comp_1>
		<FOSS_CompSat_1>29.5</FOSS_CompSat_1>
		<FOSS_CompBase_1>29.0</FOSS_CompBase_1>
		<FOSS_ContrastNn_1>0.2</FOSS_ContrastNn_1>
		<FOSS_skin_gain_1>64</FOSS_skin_gain_1>
	<!-- Level_2-->
		<FOSS_DarkEnhanceRatio_2>0.8</FOSS_DarkEnhanceRatio_2>
		<FOSS_CutoffMin1_2>1.7</FOSS_CutoffMin1_2>
		<FOSS_CutoffMax1_2>2.2</FOSS_CutoffMax1_2>
		<FOSS_Comp_2>27.5</FOSS_Comp_2>
		<FOSS_CompSat_2>26.6</FOSS_CompSat_2>
		<FOSS_CompBase_2>26.1</FOSS_CompBase_2>
		<FOSS_ContrastNn_2>0.2</FOSS_ContrastNn_2>
		<FOSS_skin_gain_2>32</FOSS_skin_gain_2>
	<!-- Level_3-->
		<FOSS_DarkEnhanceRatio_3>0.8</FOSS_DarkEnhanceRatio_3>
		<FOSS_CutoffMin1_3>1.7</FOSS_CutoffMin1_3>
		<FOSS_CutoffMax1_3>2.2</FOSS_CutoffMax1_3>
		<FOSS_Comp_3>27.2</FOSS_Comp_3>
		<FOSS_CompSat_3>26.3</FOSS_CompSat_3>
		<FOSS_CompBase_3>26.0</FOSS_CompBase_3>
		<FOSS_ContrastNn_3>0.2</FOSS_ContrastNn_3>
		<FOSS_skin_gain_3>32</FOSS_skin_gain_3>
	<!-- Level_4-->
		<FOSS_DarkEnhanceRatio_4>0.8</FOSS_DarkEnhanceRatio_4>
		<FOSS_CutoffMin1_4>1.7</FOSS_CutoffMin1_4>
		<FOSS_CutoffMax1_4>2.2</FOSS_CutoffMax1_4>
		<FOSS_Comp_4>26.6</FOSS_Comp_4>
		<FOSS_CompSat_4>25.7</FOSS_CompSat_4>
		<FOSS_CompBase_4>25.3</FOSS_CompBase_4>
		<FOSS_ContrastNn_4>0.2</FOSS_ContrastNn_4>
		<FOSS_skin_gain_4>32</FOSS_skin_gain_4>
	<!-- Level_5-->
		<FOSS_DarkEnhanceRatio_5>0.8</FOSS_DarkEnhanceRatio_5>
		<FOSS_CutoffMin1_5>1.7</FOSS_CutoffMin1_5>
		<FOSS_CutoffMax1_5>2.2</FOSS_CutoffMax1_5>
		<FOSS_Comp_5>25.9</FOSS_Comp_5>
		<FOSS_CompSat_5>25.0</FOSS_CompSat_5>
		<FOSS_CompBase_5>24.6</FOSS_CompBase_5>
		<FOSS_ContrastNn_5>0.2</FOSS_ContrastNn_5>
		<FOSS_skin_gain_5>32</FOSS_skin_gain_5>
	<!-- Level_6-->
		<FOSS_DarkEnhanceRatio_6>0.8</FOSS_DarkEnhanceRatio_6>
		<FOSS_CutoffMin1_6>1.7</FOSS_CutoffMin1_6>
		<FOSS_CutoffMax1_6>2.2</FOSS_CutoffMax1_6>
		<FOSS_Comp_6>25.3</FOSS_Comp_6>
		<FOSS_CompSat_6>24.6</FOSS_CompSat_6>
		<FOSS_CompBase_6>24.0</FOSS_CompBase_6>
		<FOSS_ContrastNn_6>0.2</FOSS_ContrastNn_6>
		<FOSS_skin_gain_6>16</FOSS_skin_gain_6>
	<!-- Level_7-->
		<FOSS_DarkEnhanceRatio_7>0.6</FOSS_DarkEnhanceRatio_7>
		<FOSS_CutoffMin1_7>2.2</FOSS_CutoffMin1_7>
		<FOSS_CutoffMax1_7>2.7</FOSS_CutoffMax1_7>
		<FOSS_Comp_7>24.9</FOSS_Comp_7>
		<FOSS_CompSat_7>23.9</FOSS_CompSat_7>
		<FOSS_CompBase_7>23.5</FOSS_CompBase_7>
		<FOSS_ContrastNn_7>0.2</FOSS_ContrastNn_7>
		<FOSS_skin_gain_7>8</FOSS_skin_gain_7>
	<!--Parameters for developer, Please do not change the following parameters -->
	<!-- Level_0-->
		<FOSS_FusionRatioL_0>0.5</FOSS_FusionRatioL_0>
		<FOSS_FusionRatioH_0>1.0</FOSS_FusionRatioH_0>
		<FOSS_CutoffMin2_0>1.3</FOSS_CutoffMin2_0>
		<FOSS_CutoffMax2_0>1.6</FOSS_CutoffMax2_0>
		<FOSS_CutoffNoise_0>1.1</FOSS_CutoffNoise_0>
		<FOSS_CSLF1_0>0.15</FOSS_CSLF1_0>
		<FOSS_CSLF2_0>0.12</FOSS_CSLF2_0>
		<FOSS_CompMax_0>30.5</FOSS_CompMax_0>
		<FOSS_TMFSumMin1_0>3</FOSS_TMFSumMin1_0>
		<FOSS_TMFSumMax1_0>6.5</FOSS_TMFSumMax1_0>
		<FOSS_TMFSumMin2_0>0.03</FOSS_TMFSumMin2_0>
		<FOSS_TMFSumMax2_0>0.065</FOSS_TMFSumMax2_0>
	<!-- Level_1-->
		<FOSS_FusionRatioL_1>0.5</FOSS_FusionRatioL_1>
		<FOSS_FusionRatioH_1>1.0</FOSS_FusionRatioH_1>
		<FOSS_CutoffMin2_1>1.3</FOSS_CutoffMin2_1>
		<FOSS_CutoffMax2_1>1.7</FOSS_CutoffMax2_1>
		<FOSS_CutoffNoise_1>1.2</FOSS_CutoffNoise_1>
		<FOSS_CSLF1_1>0.18</FOSS_CSLF1_1>
		<FOSS_CSLF2_1>0.15</FOSS_CSLF2_1>
		<FOSS_CompMax_1>29.7</FOSS_CompMax_1>
		<FOSS_TMFSumMin1_1>6</FOSS_TMFSumMin1_1>
		<FOSS_TMFSumMax1_1>9.5</FOSS_TMFSumMax1_1>
		<FOSS_TMFSumMin2_1>0.06</FOSS_TMFSumMin2_1>
		<FOSS_TMFSumMax2_1>0.095</FOSS_TMFSumMax2_1>
	<!-- Level_2-->
		<FOSS_FusionRatioL_2>0.3</FOSS_FusionRatioL_2>
		<FOSS_FusionRatioH_2>1.3</FOSS_FusionRatioH_2>
		<FOSS_CutoffMin2_2>1.3</FOSS_CutoffMin2_2>
		<FOSS_CutoffMax2_2>2.1</FOSS_CutoffMax2_2>
		<FOSS_CutoffNoise_2>1.6</FOSS_CutoffNoise_2>
		<FOSS_CSLF1_2>0.27</FOSS_CSLF1_2>
		<FOSS_CSLF2_2>0.25</FOSS_CSLF2_2>
		<FOSS_CompMax_2>27.5</FOSS_CompMax_2>
		<FOSS_TMFSumMin1_2>16</FOSS_TMFSumMin1_2>
		<FOSS_TMFSumMax1_2>19.5</FOSS_TMFSumMax1_2>
		<FOSS_TMFSumMin2_2>0.16</FOSS_TMFSumMin2_2>
		<FOSS_TMFSumMax2_2>0.195</FOSS_TMFSumMax2_2>
	<!-- Level_3-->
		<FOSS_FusionRatioL_3>0.3</FOSS_FusionRatioL_3>
		<FOSS_FusionRatioH_3>1.3</FOSS_FusionRatioH_3>
		<FOSS_CutoffMin2_3>1.3</FOSS_CutoffMin2_3>
		<FOSS_CutoffMax2_3>2.2</FOSS_CutoffMax2_3>
		<FOSS_CutoffNoise_3>1.7</FOSS_CutoffNoise_3>
		<FOSS_CSLF1_3>0.27</FOSS_CSLF1_3>
		<FOSS_CSLF2_3>0.25</FOSS_CSLF2_3>
		<FOSS_CompMax_3>27.1</FOSS_CompMax_3>
		<FOSS_TMFSumMin1_3>17.5</FOSS_TMFSumMin1_3>
		<FOSS_TMFSumMax1_3>20.5</FOSS_TMFSumMax1_3>
		<FOSS_TMFSumMin2_3>0.175</FOSS_TMFSumMin2_3>
		<FOSS_TMFSumMax2_3>0.205</FOSS_TMFSumMax2_3>
	<!-- Level_4-->
		<FOSS_FusionRatioL_4>0.3</FOSS_FusionRatioL_4>
		<FOSS_FusionRatioH_4>1.3</FOSS_FusionRatioH_4>
		<FOSS_CutoffMin2_4>1.3</FOSS_CutoffMin2_4>
		<FOSS_CutoffMax2_4>2.2</FOSS_CutoffMax2_4>
		<FOSS_CutoffNoise_4>1.7</FOSS_CutoffNoise_4>
		<FOSS_CSLF1_4>0.30</FOSS_CSLF1_4>
		<FOSS_CSLF2_4>0.27</FOSS_CSLF2_4>
		<FOSS_CompMax_4>26.4</FOSS_CompMax_4>
		<FOSS_TMFSumMin1_4>17.5</FOSS_TMFSumMin1_4>
		<FOSS_TMFSumMax1_4>20.5</FOSS_TMFSumMax1_4>
		<FOSS_TMFSumMin2_4>0.175</FOSS_TMFSumMin2_4>
		<FOSS_TMFSumMax2_4>0.205</FOSS_TMFSumMax2_4>
	<!-- Level_5-->
		<FOSS_FusionRatioL_5>0.3</FOSS_FusionRatioL_5>
		<FOSS_FusionRatioH_5>1.3</FOSS_FusionRatioH_5>
		<FOSS_CutoffMin2_5>1.3</FOSS_CutoffMin2_5>
		<FOSS_CutoffMax2_5>2.3</FOSS_CutoffMax2_5>
		<FOSS_CutoffNoise_5>1.7</FOSS_CutoffNoise_5>
		<FOSS_CSLF1_5>0.30</FOSS_CSLF1_5>
		<FOSS_CSLF2_5>0.28</FOSS_CSLF2_5>
		<FOSS_CompMax_5>25.9</FOSS_CompMax_5>
		<FOSS_TMFSumMin1_5>19.5</FOSS_TMFSumMin1_5>
		<FOSS_TMFSumMax1_5>21.0</FOSS_TMFSumMax1_5>
		<FOSS_TMFSumMin2_5>0.180</FOSS_TMFSumMin2_5>
		<FOSS_TMFSumMax2_5>0.210</FOSS_TMFSumMax2_5>
	<!-- Level_6-->
		<FOSS_FusionRatioL_6>0.3</FOSS_FusionRatioL_6>
		<FOSS_FusionRatioH_6>1.3</FOSS_FusionRatioH_6>
		<FOSS_CutoffMin2_6>1.3</FOSS_CutoffMin2_6>
		<FOSS_CutoffMax2_6>2.3</FOSS_CutoffMax2_6>
		<FOSS_CutoffNoise_6>1.7</FOSS_CutoffNoise_6>
		<FOSS_CSLF1_6>0.30</FOSS_CSLF1_6>
		<FOSS_CSLF2_6>0.28</FOSS_CSLF2_6>
		<FOSS_CompMax_6>25.3</FOSS_CompMax_6>
		<FOSS_TMFSumMin1_6>18.5</FOSS_TMFSumMin1_6>
		<FOSS_TMFSumMax1_6>21.5</FOSS_TMFSumMax1_6>
		<FOSS_TMFSumMin2_6>0.185</FOSS_TMFSumMin2_6>
		<FOSS_TMFSumMax2_6>0.215</FOSS_TMFSumMax2_6>
	<!-- Level_7-->
		<FOSS_FusionRatioL_7>0.2</FOSS_FusionRatioL_7>
		<FOSS_FusionRatioH_7>1.5</FOSS_FusionRatioH_7>
		<FOSS_CutoffMin2_7>1.3</FOSS_CutoffMin2_7>
		<FOSS_CutoffMax2_7>2.4</FOSS_CutoffMax2_7>
		<FOSS_CutoffNoise_7>1.9</FOSS_CutoffNoise_7>
		<FOSS_CSLF1_7>0.31</FOSS_CSLF1_7>
		<FOSS_CSLF2_7>0.30</FOSS_CSLF2_7>
		<FOSS_CompMax_7>24.9</FOSS_CompMax_7>
		<FOSS_TMFSumMin1_7>20.5</FOSS_TMFSumMin1_7>
		<FOSS_TMFSumMax1_7>23.5</FOSS_TMFSumMax1_7>
		<FOSS_TMFSumMin2_7>0.205</FOSS_TMFSumMin2_7>
		<FOSS_TMFSumMax2_7>0.235</FOSS_TMFSumMax2_7>
	<!-- weight-->
		<FOSS_FlatWeiCal_0>24</FOSS_FlatWeiCal_0>
		<FOSS_FlatWeiCal_1>0.0</FOSS_FlatWeiCal_1>
		<FOSS_FlatWeiCal_2>30</FOSS_FlatWeiCal_2>
		<FOSS_FlatWeiCal_3>1.0</FOSS_FlatWeiCal_3>

		<FOSS_NoiseWeiCal_0>10</FOSS_NoiseWeiCal_0>
		<FOSS_NoiseWeiCal_1>0.0</FOSS_NoiseWeiCal_1>
		<FOSS_NoiseWeiCal_2>24</FOSS_NoiseWeiCal_2>
		<FOSS_NoiseWeiCal_3>1.0</FOSS_NoiseWeiCal_3>

		<FOSS_SatWeiCal_0>0</FOSS_SatWeiCal_0>
		<FOSS_SatWeiCal_1>1.0</FOSS_SatWeiCal_1>
		<FOSS_SatWeiCal_2>10</FOSS_SatWeiCal_2>
		<FOSS_SatWeiCal_3>0.0</FOSS_SatWeiCal_3>

		<FOSS_FlatResCal_0>0.0</FOSS_FlatResCal_0>
		<FOSS_FlatResCal_1>0.0</FOSS_FlatResCal_1>
		<FOSS_FlatResCal_2>0.6</FOSS_FlatResCal_2>
		<FOSS_FlatResCal_3>0.8</FOSS_FlatResCal_3>

		<FOSS_GlobleWeiCal_0>3.0</FOSS_GlobleWeiCal_0>
		<FOSS_GlobleWeiCal_1>0.0</FOSS_GlobleWeiCal_1>
		<FOSS_GlobleWeiCal_2>7.0</FOSS_GlobleWeiCal_2>
		<FOSS_GlobleWeiCal_3>1.0</FOSS_GlobleWeiCal_3>

		<FOSS_LocalWeiCal_0>5.0</FOSS_LocalWeiCal_0>
		<FOSS_LocalWeiCal_1>0.0</FOSS_LocalWeiCal_1>
		<FOSS_LocalWeiCal_2>10.0</FOSS_LocalWeiCal_2>
		<FOSS_LocalWeiCal_3>1.0</FOSS_LocalWeiCal_3>

		<FOSS_CutoffGloble_0>0.3</FOSS_CutoffGloble_0>
		<FOSS_CutoffGloble_1>0.8</FOSS_CutoffGloble_1>
	<!-- SloopLimit-->
		<FOSS_RatioTH>0.96</FOSS_RatioTH>
		<FOSS_HistSumMin>0.16</FOSS_HistSumMin>
		<FOSS_HistSumMax>0.26</FOSS_HistSumMax>
		<FOSS_HistAddTH>0.02</FOSS_HistAddTH>
		<FOSS_StartPoint>7</FOSS_StartPoint>
		<FOSS_EndPoint>16</FOSS_EndPoint>
		<FOSS_DarkWeiMin>0.5</FOSS_DarkWeiMin>
	<!-- others-->
		<FOSS_PowerRatio>8.0</FOSS_PowerRatio>
		<FOSS_BaseWeiMin>0.2</FOSS_BaseWeiMin>
		<FOSS_FusionRatioM>0.8</FOSS_FusionRatioM>
		<FOSS_BlendIndexHmin>29</FOSS_BlendIndexHmin>
	</FOSS>

	<CABC>
	<!-- Parameters for Mode Control -->
		<!-- 0: video mode; 1: image mode 2: UI mode . default is 1-->
		<CABC_PowerSaveMode>1</CABC_PowerSaveMode>
		<CABC_OutdoorThreLa>1000</CABC_OutdoorThreLa>
		<CABC_HistThre>20000</CABC_HistThre>
		<CABC_OptimTMF_DownRatio1>0.12</CABC_OptimTMF_DownRatio1>
		<CABC_OptimTMF_DownRatio2>0.15</CABC_OptimTMF_DownRatio2>
		<CABC_EachRa>0.03625</CABC_EachRa>
		<CABC_AmbientLightWeight>102</CABC_AmbientLightWeight>
		<CABC_AddBlackSideDownRatio>0.00</CABC_AddBlackSideDownRatio>
		<!-- DownRatio: UI mode; DownRatio2: game mode; DownRatio3: image mode; DownRatio4: video mode; -->
		<CABC_AddSpecialModeDownRatio>0.07</CABC_AddSpecialModeDownRatio>
		<CABC_AddSpecialModeDownRatio2>0.18</CABC_AddSpecialModeDownRatio2>
		<CABC_AddSpecialModeDownRatio3>0.08</CABC_AddSpecialModeDownRatio3>
		<CABC_AddSpecialModeDownRatio4>0.14</CABC_AddSpecialModeDownRatio4>
		<!-- Don't do CABC  BL Ratio -->
		<CABC_NoCABC_BLratio>0.06</CABC_NoCABC_BLratio>
	<!-- game Mode-default->	
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_0>0.27</CABC_LowPixelMaxRatio_0>
		<CABC_LowAvePixel_0>20</CABC_LowAvePixel_0>
		<CABC_HighPixelMaxRatio_0>0.02</CABC_HighPixelMaxRatio_0>
		<CABC_HighAvePixel_0>240</CABC_HighAvePixel_0>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_0>0.0</CABC_PBperc_Low_0>
		<CABC_AccRatio_Low_0>1.0</CABC_AccRatio_Low_0>
		<CABC_PBperc_High_0>0.6</CABC_PBperc_High_0>
		<CABC_AccRatio_High_0>0.6</CABC_AccRatio_High_0>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_0>30</CABC_Use_ave_01_0>
		<CABC_Use_ave_02_0>100</CABC_Use_ave_02_0>
		<CABC_Use_ave_03_0>170</CABC_Use_ave_03_0>
		<CABC_Use_ave_04_0>248</CABC_Use_ave_04_0>
		<CABC_Slope_para_01_0>0.013</CABC_Slope_para_01_0>
		<CABC_Slope_para_02_0>0.010</CABC_Slope_para_02_0>
		<CABC_Slope_para_03_0>0.006</CABC_Slope_para_03_0>
		<CABC_Slope_para_04_0>0.002</CABC_Slope_para_04_0>
		<CABC_IterationNum_0>40</CABC_IterationNum_0>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_0>0.75</CABC_Globalweight_0>
		<CABC_ReviseWeightLow_0>1.5</CABC_ReviseWeightLow_0>
		<CABC_ReviseWeightLowAdd_0>0.1</CABC_ReviseWeightLowAdd_0>
		<CABC_ReviseWeightHigh_0>2.2</CABC_ReviseWeightHigh_0>
		<CABC_ReviseWeightHighAdd_0>-0.2</CABC_ReviseWeightHighAdd_0>
		
	<!-- Image Mode-default->
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_1>0.12</CABC_LowPixelMaxRatio_1>
		<CABC_LowAvePixel_1>10</CABC_LowAvePixel_1>
		<CABC_HighPixelMaxRatio_1>0.01</CABC_HighPixelMaxRatio_1>
		<CABC_HighAvePixel_1>230</CABC_HighAvePixel_1>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_1>0.0</CABC_PBperc_Low_1>
		<CABC_AccRatio_Low_1>1.0</CABC_AccRatio_Low_1>
		<CABC_PBperc_High_1>0.6</CABC_PBperc_High_1>
		<CABC_AccRatio_High_1>0.45</CABC_AccRatio_High_1>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_1>20</CABC_Use_ave_01_1>
		<CABC_Use_ave_02_1>80</CABC_Use_ave_02_1>
		<CABC_Use_ave_03_1>180</CABC_Use_ave_03_1>
		<CABC_Use_ave_04_1>235</CABC_Use_ave_04_1>
		<CABC_Slope_para_01_1>0.008</CABC_Slope_para_01_1>
		<CABC_Slope_para_02_1>0.006</CABC_Slope_para_02_1>
		<CABC_Slope_para_03_1>0.004</CABC_Slope_para_03_1>
		<CABC_Slope_para_04_1>0.001</CABC_Slope_para_04_1>
		<CABC_IterationNum_1>50</CABC_IterationNum_1>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_1>0.75</CABC_Globalweight_1>
		<CABC_ReviseWeightLow_1>1.5</CABC_ReviseWeightLow_1>
		<CABC_ReviseWeightLowAdd_1>0.1</CABC_ReviseWeightLowAdd_1>
		<CABC_ReviseWeightHigh_1>2.2</CABC_ReviseWeightHigh_1>
		<CABC_ReviseWeightHighAdd_1>-0.2</CABC_ReviseWeightHighAdd_1>

	<!-- UI Mode-default->
	        <!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_2>0.24</CABC_LowPixelMaxRatio_2>
		<CABC_LowAvePixel_2>10</CABC_LowAvePixel_2>
		<CABC_HighPixelMaxRatio_2>0.03</CABC_HighPixelMaxRatio_2>
		<CABC_HighAvePixel_2>245</CABC_HighAvePixel_2>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_2>0.0</CABC_PBperc_Low_2>
		<CABC_AccRatio_Low_2>1.0</CABC_AccRatio_Low_2>
		<CABC_PBperc_High_2>0.6</CABC_PBperc_High_2>
		<CABC_AccRatio_High_2>0.5</CABC_AccRatio_High_2>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_2>20</CABC_Use_ave_01_2>
		<CABC_Use_ave_02_2>80</CABC_Use_ave_02_2>
		<CABC_Use_ave_03_2>180</CABC_Use_ave_03_2>
		<CABC_Use_ave_04_2>248</CABC_Use_ave_04_2>
		<CABC_Slope_para_01_2>0.014</CABC_Slope_para_01_2>
		<CABC_Slope_para_02_2>0.010</CABC_Slope_para_02_2>
		<CABC_Slope_para_03_2>0.010</CABC_Slope_para_03_2>
		<CABC_Slope_para_04_2>0.005</CABC_Slope_para_04_2>
		<CABC_IterationNum_2>50</CABC_IterationNum_2>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_2>0.75</CABC_Globalweight_2>
		<CABC_ReviseWeightLow_2>1.5</CABC_ReviseWeightLow_2>
		<CABC_ReviseWeightLowAdd_2>0.1</CABC_ReviseWeightLowAdd_2>
		<CABC_ReviseWeightHigh_2>2.2</CABC_ReviseWeightHigh_2>
		<CABC_ReviseWeightHighAdd_2>-0.2</CABC_ReviseWeightHighAdd_2>

	<!-- video Mode-default->
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_3>0.25</CABC_LowPixelMaxRatio_3>
		<CABC_LowAvePixel_3>20</CABC_LowAvePixel_3>
		<CABC_HighPixelMaxRatio_3>0.02</CABC_HighPixelMaxRatio_3>
		<CABC_HighAvePixel_3>240</CABC_HighAvePixel_3>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_3>0.0</CABC_PBperc_Low_3>
		<CABC_AccRatio_Low_3>1.0</CABC_AccRatio_Low_3>
		<CABC_PBperc_High_3>0.6</CABC_PBperc_High_3>
		<CABC_AccRatio_High_3>0.6</CABC_AccRatio_High_3>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_3>30</CABC_Use_ave_01_3>
		<CABC_Use_ave_02_3>100</CABC_Use_ave_02_3>
		<CABC_Use_ave_03_3>170</CABC_Use_ave_03_3>
		<CABC_Use_ave_04_3>248</CABC_Use_ave_04_3>
		<CABC_Slope_para_01_3>0.012</CABC_Slope_para_01_3>
		<CABC_Slope_para_02_3>0.010</CABC_Slope_para_02_3>
		<CABC_Slope_para_03_3>0.005</CABC_Slope_para_03_3>
		<CABC_Slope_para_04_3>0.002</CABC_Slope_para_04_3>
		<CABC_IterationNum_3>40</CABC_IterationNum_3>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_3>0.75</CABC_Globalweight_3>
		<CABC_ReviseWeightLow_3>1.5</CABC_ReviseWeightLow_3>
		<CABC_ReviseWeightLowAdd_3>0.1</CABC_ReviseWeightLowAdd_3>
		<CABC_ReviseWeightHigh_3>2.2</CABC_ReviseWeightHigh_3>
		<CABC_ReviseWeightHighAdd_3>-0.2</CABC_ReviseWeightHighAdd_3>
		
	<!-- game Mode-outdoor->
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_4>0.36</CABC_LowPixelMaxRatio_4>
		<CABC_LowAvePixel_4>30</CABC_LowAvePixel_4>
		<CABC_HighPixelMaxRatio_4>0.02</CABC_HighPixelMaxRatio_4>
		<CABC_HighAvePixel_4>240</CABC_HighAvePixel_4>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_4>0.0</CABC_PBperc_Low_4>
		<CABC_AccRatio_Low_4>1.0</CABC_AccRatio_Low_4>
		<CABC_PBperc_High_4>0.6</CABC_PBperc_High_4>
		<CABC_AccRatio_High_4>0.6</CABC_AccRatio_High_4>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_4>30</CABC_Use_ave_01_4>
		<CABC_Use_ave_02_4>100</CABC_Use_ave_02_4>
		<CABC_Use_ave_03_4>170</CABC_Use_ave_03_4>
		<CABC_Use_ave_04_4>248</CABC_Use_ave_04_4>
		<CABC_Slope_para_01_4>0.016</CABC_Slope_para_01_4>
		<CABC_Slope_para_02_4>0.011</CABC_Slope_para_02_4>
		<CABC_Slope_para_03_4>0.008</CABC_Slope_para_03_4>
		<CABC_Slope_para_04_4>0.003</CABC_Slope_para_04_4>
		<CABC_IterationNum_4>40</CABC_IterationNum_4>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_4>0.75</CABC_Globalweight_4>
		<CABC_ReviseWeightLow_4>1.5</CABC_ReviseWeightLow_4>
		<CABC_ReviseWeightLowAdd_4>0.1</CABC_ReviseWeightLowAdd_4>
		<CABC_ReviseWeightHigh_4>2.2</CABC_ReviseWeightHigh_4>
		<CABC_ReviseWeightHighAdd_4>-0.2</CABC_ReviseWeightHighAdd_4>
		
	<!-- Image Mode-outdoor->
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_5>0.16</CABC_LowPixelMaxRatio_5>
		<CABC_LowAvePixel_5>20</CABC_LowAvePixel_5>
		<CABC_HighPixelMaxRatio_5>0.01</CABC_HighPixelMaxRatio_5>
		<CABC_HighAvePixel_5>240</CABC_HighAvePixel_5>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_5>0.0</CABC_PBperc_Low_5>
		<CABC_AccRatio_Low_5>1.0</CABC_AccRatio_Low_5>
		<CABC_PBperc_High_5>0.6</CABC_PBperc_High_5>
		<CABC_AccRatio_High_5>0.5</CABC_AccRatio_High_5>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_5>20</CABC_Use_ave_01_5>
		<CABC_Use_ave_02_5>80</CABC_Use_ave_02_5>
		<CABC_Use_ave_03_5>180</CABC_Use_ave_03_5>
		<CABC_Use_ave_04_5>248</CABC_Use_ave_04_5>
		<CABC_Slope_para_01_5>0.010</CABC_Slope_para_01_5>
		<CABC_Slope_para_02_5>0.008</CABC_Slope_para_02_5>
		<CABC_Slope_para_03_5>0.006</CABC_Slope_para_03_5>
		<CABC_Slope_para_04_5>0.002</CABC_Slope_para_04_5>
		<CABC_IterationNum_5>50</CABC_IterationNum_5>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_5>0.75</CABC_Globalweight_5>
		<CABC_ReviseWeightLow_5>1.5</CABC_ReviseWeightLow_5>
		<CABC_ReviseWeightLowAdd_5>0.1</CABC_ReviseWeightLowAdd_5>
		<CABC_ReviseWeightHigh_5>2.2</CABC_ReviseWeightHigh_5>
		<CABC_ReviseWeightHighAdd_5>-0.2</CABC_ReviseWeightHighAdd_5>

	<!-- UI Mode-outdoor->
	        <!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_6>0.32</CABC_LowPixelMaxRatio_6>
		<CABC_LowAvePixel_6>20</CABC_LowAvePixel_6>
		<CABC_HighPixelMaxRatio_6>0.07</CABC_HighPixelMaxRatio_6>
		<CABC_HighAvePixel_6>245</CABC_HighAvePixel_6>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_6>0.0</CABC_PBperc_Low_6>
		<CABC_AccRatio_Low_6>1.0</CABC_AccRatio_Low_6>
		<CABC_PBperc_High_6>0.6</CABC_PBperc_High_6>
		<CABC_AccRatio_High_6>0.5</CABC_AccRatio_High_6>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_6>20</CABC_Use_ave_01_6>
		<CABC_Use_ave_02_6>80</CABC_Use_ave_02_6>
		<CABC_Use_ave_03_6>180</CABC_Use_ave_03_6>
		<CABC_Use_ave_04_6>248</CABC_Use_ave_04_6>
		<CABC_Slope_para_01_6>0.018</CABC_Slope_para_01_6>
		<CABC_Slope_para_02_6>0.014</CABC_Slope_para_02_6>
		<CABC_Slope_para_03_6>0.014</CABC_Slope_para_03_6>
		<CABC_Slope_para_04_6>0.009</CABC_Slope_para_04_6>
		<CABC_IterationNum_6>50</CABC_IterationNum_6>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_6>0.75</CABC_Globalweight_6>
		<CABC_ReviseWeightLow_6>1.5</CABC_ReviseWeightLow_6>
		<CABC_ReviseWeightLowAdd_6>0.1</CABC_ReviseWeightLowAdd_6>
		<CABC_ReviseWeightHigh_6>2.2</CABC_ReviseWeightHigh_6>
		<CABC_ReviseWeightHighAdd_6>-0.2</CABC_ReviseWeightHighAdd_6>
		
	<!-- video Mode-outdoor->
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_7>0.33</CABC_LowPixelMaxRatio_7>
		<CABC_LowAvePixel_7>30</CABC_LowAvePixel_7>
		<CABC_HighPixelMaxRatio_7>0.02</CABC_HighPixelMaxRatio_7>
		<CABC_HighAvePixel_7>240</CABC_HighAvePixel_7>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_7>0.0</CABC_PBperc_Low_7>
		<CABC_AccRatio_Low_7>1.0</CABC_AccRatio_Low_7>
		<CABC_PBperc_High_7>0.6</CABC_PBperc_High_7>
		<CABC_AccRatio_High_7>0.6</CABC_AccRatio_High_7>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_7>30</CABC_Use_ave_01_7>
		<CABC_Use_ave_02_7>100</CABC_Use_ave_02_7>
		<CABC_Use_ave_03_7>170</CABC_Use_ave_03_7>
		<CABC_Use_ave_04_7>248</CABC_Use_ave_04_7>
		<CABC_Slope_para_01_7>0.015</CABC_Slope_para_01_7>
		<CABC_Slope_para_02_7>0.010</CABC_Slope_para_02_7>
		<CABC_Slope_para_03_7>0.008</CABC_Slope_para_03_7>
		<CABC_Slope_para_04_7>0.003</CABC_Slope_para_04_7>
		<CABC_IterationNum_7>40</CABC_IterationNum_7>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_7>0.75</CABC_Globalweight_7>
		<CABC_ReviseWeightLow_7>1.5</CABC_ReviseWeightLow_7>
		<CABC_ReviseWeightLowAdd_7>0.1</CABC_ReviseWeightLowAdd_7>
		<CABC_ReviseWeightHigh_7>2.2</CABC_ReviseWeightHigh_7>
		<CABC_ReviseWeightHighAdd_7>-0.2</CABC_ReviseWeightHighAdd_7>
	</CABC>
	
	<TMO>
		<TMO_DisplayMinNit>0.786</TMO_DisplayMinNit>
		<TMO_DisplayMaxNit>280</TMO_DisplayMaxNit>
		<TMO_DisplayGamma>2.2</TMO_DisplayGamma>
		<TMO_SigmoidSlopeAddMaxTH>0.5</TMO_SigmoidSlopeAddMaxTH>
		<TMO_SigmoidSlopeDarkMinTH>1.4</TMO_SigmoidSlopeDarkMinTH>
		<TMO_SigmoidSlopeDarkMaxTH>1.8</TMO_SigmoidSlopeDarkMaxTH>
		<TMO_SigmoidSlopeBrightMinTH>1.3</TMO_SigmoidSlopeBrightMinTH>
		<TMO_SigmoidSlopeBrightMaxTH>1.7</TMO_SigmoidSlopeBrightMaxTH>
		<TMO_SigmoidDarkHistMinTH>1024</TMO_SigmoidDarkHistMinTH>
		<TMO_SigmoidDarkHistMaxTH>8192</TMO_SigmoidDarkHistMaxTH>
		<TMO_SigmoidBrightHistMinTH>1024</TMO_SigmoidBrightHistMinTH>
		<TMO_SigmoidBrightHistMaxTH>8192</TMO_SigmoidBrightHistMaxTH>
		<TMO_SigmoidAverageA>246</TMO_SigmoidAverageA>
		<TMO_SigmoidAverageB>384</TMO_SigmoidAverageB>
		<TMO_SigmoidAverageC>522</TMO_SigmoidAverageC>
		<TMO_SigmoidAverageD>676</TMO_SigmoidAverageD>
		<TMO_ControlPointA>291</TMO_ControlPointA>
		<TMO_ControlPointB>368</TMO_ControlPointB>
		<TMO_ControlPointC>512</TMO_ControlPointC>
		<TMO_ControlPointD>530</TMO_ControlPointD>
		<TMO_SigmoidRolloffMinTH>0.6</TMO_SigmoidRolloffMinTH>
		<TMO_SigmoidRolloffMaxTH>0.7</TMO_SigmoidRolloffMaxTH>
		<TMO_SigmoidRolloffEntropyMinTH>2.7</TMO_SigmoidRolloffEntropyMinTH>
		<TMO_SigmoidRolloffEntropyMaxTH>3.0</TMO_SigmoidRolloffEntropyMaxTH>
		<TMO_SigmoidRolloffAverageMinTH>50</TMO_SigmoidRolloffAverageMinTH>
		<TMO_SigmoidRolloffAverageMaxTH>70</TMO_SigmoidRolloffAverageMaxTH>
		<TMO_GlobalHistWeightByGEMinTH>1.9</TMO_GlobalHistWeightByGEMinTH>
		<TMO_GlobalHistWeightByGEMaxTH>2.7</TMO_GlobalHistWeightByGEMaxTH>
		<TMO_GlobalHistWeightByLEMinTH>1.8</TMO_GlobalHistWeightByLEMinTH>
		<TMO_GlobalHistWeightByLEMaxTH>2.6</TMO_GlobalHistWeightByLEMaxTH>
		<TMO_GlobalHistWeightMinTH>12</TMO_GlobalHistWeightMinTH>
		<TMO_GlobalHistWeightMaxTH>12</TMO_GlobalHistWeightMaxTH>
		<TMO_CutHistRatioMaxTH>360</TMO_CutHistRatioMaxTH>
		<TMO_CutHistRatioMinTH>180</TMO_CutHistRatioMinTH>
		<TMO_CutHistRatioDarkTH>240</TMO_CutHistRatioDarkTH>
		<TMO_CutHistAddMaxTH>256</TMO_CutHistAddMaxTH>
		<TMO_CutHistDarkLenTH>6</TMO_CutHistDarkLenTH>
		<TMO_CutHistDarkAddStartPosTH>10</TMO_CutHistDarkAddStartPosTH>
		<TMO_CutHistDarkAddLenTH>15</TMO_CutHistDarkAddLenTH>
		<TMO_CutHistBrightEntropyMinTH>1.0</TMO_CutHistBrightEntropyMinTH>
		<TMO_CutHistBrightEntropyMaxTH>2.2</TMO_CutHistBrightEntropyMaxTH>
		<TMO_CutHistBrightMinHistMaxTH>64</TMO_CutHistBrightMinHistMaxTH>
		<TMO_CutHistBrightHistMinTH>192</TMO_CutHistBrightHistMinTH>
		<TMO_CutHistBrightHistMaxTH>384</TMO_CutHistBrightHistMaxTH>
		<TMO_CutHistBrightHistMaxMinTH>256</TMO_CutHistBrightHistMaxMinTH>
		<TMO_CutHistBrightBaseStartPosTH>18</TMO_CutHistBrightBaseStartPosTH>
		<TMO_CutHistBrightAddStartPosTH>10</TMO_CutHistBrightAddStartPosTH>
		<TMO_CutHistBrightAddLenTH>10</TMO_CutHistBrightAddLenTH>
		<TMO_CutConHistRatioMinTH>256</TMO_CutConHistRatioMinTH>
		<TMO_BrightCutHistMidTH>192</TMO_BrightCutHistMidTH>
		<TMO_BrightCutHistMinTH>128</TMO_BrightCutHistMinTH>
		<TMO_CSLFDarkCoefMinTH>2.0</TMO_CSLFDarkCoefMinTH>
		<TMO_CSLFDarkCoefMaxTH>2.0</TMO_CSLFDarkCoefMaxTH>
		<TMO_CSLFDarkSumMinTH>9830</TMO_CSLFDarkSumMinTH>
		<TMO_CSLFDarkSumMaxTH>49152</TMO_CSLFDarkSumMaxTH>
		<TMO_CSLFAvoidOverExposedMinTH>1.0</TMO_CSLFAvoidOverExposedMinTH>
		<TMO_CSLFAvoidOverExposedMaxTH>1.5</TMO_CSLFAvoidOverExposedMaxTH>
		<TMO_TMFSlopeLocalZeroNumMinTH>5</TMO_TMFSlopeLocalZeroNumMinTH>
		<TMO_TMFSlopeZeroNumMaxTH>10</TMO_TMFSlopeZeroNumMaxTH>
		<TMO_TMFSlopeMinByGZeroNumMaxTH>19</TMO_TMFSlopeMinByGZeroNumMaxTH>
		<TMO_TMFSlopeMinByLZeroNumMaxTH>22</TMO_TMFSlopeMinByLZeroNumMaxTH>
		<TMO_TMFSlopeMinBrightSumMinTH>1024</TMO_TMFSlopeMinBrightSumMinTH>
		<TMO_TMFSlopeMinBrightSumMaxTH>8192</TMO_TMFSlopeMinBrightSumMaxTH>
		<TMO_TMFSlopeMinByBrightSumMaxTH>26</TMO_TMFSlopeMinByBrightSumMaxTH>
		<TMO_TMFBrighterLocalMaxTH>384</TMO_TMFBrighterLocalMaxTH>
		<TMO_TMFBrighterLocalMaxSRETH>384</TMO_TMFBrighterLocalMaxSRETH>
		<TMO_TMFBrighterFinalMaxTH>352</TMO_TMFBrighterFinalMaxTH>
		<TMO_TMFBrighterFinalMaxSRETH>352</TMO_TMFBrighterFinalMaxSRETH>
		<TMO_TMFDarkerAverageMinTH>90</TMO_TMFDarkerAverageMinTH>
		<TMO_TMFDarkerAverageMaxTH>160</TMO_TMFDarkerAverageMaxTH>
		<TMO_TMFDarkerAmplitudeMinTH>140</TMO_TMFDarkerAmplitudeMinTH>
		<TMO_TMFDarkerAmplitudeMaxTH>138</TMO_TMFDarkerAmplitudeMaxTH>
		<TMO_HighLightDarkerMaxTH>0.98</TMO_HighLightDarkerMaxTH>
		<TMO_BrightDownPointCoefLRE>0.79</TMO_BrightDownPointCoefLRE>
		<TMO_BrightDownPointAddLRE>0.05</TMO_BrightDownPointAddLRE>
		<TMO_TMOColorWeightMin>14</TMO_TMOColorWeightMin>
		<TMO_TMOColorWeightMax>24</TMO_TMOColorWeightMax>
		<TMO_SatAveMin>70</TMO_SatAveMin>
		<TMO_SatAveMax>90</TMO_SatAveMax>
		<TMO_TMOSkinGain>0</TMO_TMOSkinGain>
		<TMO_SensorLaTMOMax>1000</TMO_SensorLaTMOMax>
		<TMO_SensorLaSREA>5000</TMO_SensorLaSREA>
		<TMO_SensorLaSREB>10000</TMO_SensorLaSREB>
		<TMO_SensorLaSREC>20000</TMO_SensorLaSREC>
		<TMO_SensorLaSRED>30000</TMO_SensorLaSRED>
		<TMO_TMFLaSREA>240</TMO_TMFLaSREA>
		<TMO_TMFLaSREB>500</TMO_TMFLaSREB>
		<TMO_TMFLaSREC>1500</TMO_TMFLaSREC>
		<TMO_TMFLaSRED>3000</TMO_TMFLaSRED>
		<TMO_ScaleCoefMaxTH>1.2</TMO_ScaleCoefMaxTH>
		<TMO_HDREnterIIRCoef>24</TMO_HDREnterIIRCoef>
		<TMO_HDREnterFrameNum>3</TMO_HDREnterFrameNum>
		<TMO_DecreaseLevel>0</TMO_DecreaseLevel>
		<TMO_SkinCountMinTh>0.05</TMO_SkinCountMinTh>
		<TMO_SkinCountMaxTh>0.50</TMO_SkinCountMaxTh>
		<TMO_DarkMaxThWithSkinCountMaxTh>50</TMO_DarkMaxThWithSkinCountMaxTh>
	</TMO>
	
	<DBVAdjust>	 
	    <!-- Common Para-->
	    <DBV_IsFun_LG>0</DBV_IsFun_LG>
	    <DBV_IsFun_BOE>0</DBV_IsFun_BOE>
	    <DBV_IsUpdataTMF>0</DBV_IsUpdataTMF>
        <!-- Don't do DBVAdjust  range--Normrize 1024 -->
	    <DBV_Start>142</DBV_Start>
	    <DBV_End>990</DBV_End>
	    <!-- DBVAdjust  para -->
	    <DBV_HIST_TH>800</DBV_HIST_TH>
	    <DBV_MAXDown_Ratio>0.5</DBV_MAXDown_Ratio>
	     <!-- DBV->LUM---LUT001 Para-LG-Normize 1024-->
	    <DBV_MaxDBV_F_0>12</DBV_MaxDBV_F_0>
	    <DBV_Maxlum_F_0>2.004</DBV_Maxlum_F_0>
	    <DBV_MaxDBV_F_1>32</DBV_MaxDBV_F_1>
	    <DBV_Maxlum_F_1>7.64</DBV_Maxlum_F_1>
	    <DBV_MaxDBV_F_2>60</DBV_MaxDBV_F_2>
	    <DBV_Maxlum_F_2>20.78</DBV_Maxlum_F_2>
	    <DBV_MaxDBV_F_3>92</DBV_MaxDBV_F_3>
	    <DBV_Maxlum_F_3>35.51</DBV_Maxlum_F_3>
	    <DBV_MaxDBV_F_4>120</DBV_MaxDBV_F_4>
	    <DBV_Maxlum_F_4>47.77</DBV_Maxlum_F_4>
	    <DBV_MaxDBV_F_5>160</DBV_MaxDBV_F_5>
	    <DBV_Maxlum_F_5>67.06</DBV_Maxlum_F_5>
	    <DBV_MaxDBV_F_6>200</DBV_MaxDBV_F_6>
	    <DBV_Maxlum_F_6>83.92</DBV_Maxlum_F_6>
	    <DBV_MaxDBV_F_7>400</DBV_MaxDBV_F_7>
	    <DBV_Maxlum_F_7>170.27</DBV_Maxlum_F_7>
	    <DBV_MaxDBV_F_8>600</DBV_MaxDBV_F_8>
	    <DBV_Maxlum_F_8>263.27</DBV_Maxlum_F_8>
	    <DBV_MaxDBV_F_9>992</DBV_MaxDBV_F_9>
	    <DBV_Maxlum_F_9>398.90</DBV_Maxlum_F_9>
        <!-- DBV->LUM---LUT002 Para-BOE-Normize 1024-->
	    <DBV_MaxDBV_S_0>12</DBV_MaxDBV_S_0>
	    <DBV_Maxlum_S_0>1.946</DBV_Maxlum_S_0>
	    <DBV_MaxDBV_S_1>32</DBV_MaxDBV_S_1>
	    <DBV_Maxlum_S_1>3.30</DBV_Maxlum_S_1>
	    <DBV_MaxDBV_S_2>60</DBV_MaxDBV_S_2>
	    <DBV_Maxlum_S_2>7.93</DBV_Maxlum_S_2>
	    <DBV_MaxDBV_S_3>92</DBV_MaxDBV_S_3>
	    <DBV_Maxlum_S_3>18.15</DBV_Maxlum_S_3>
	    <DBV_MaxDBV_S_4>124</DBV_MaxDBV_S_4>
	    <DBV_Maxlum_S_4>36.56</DBV_Maxlum_S_4>
	    <DBV_MaxDBV_S_5>160</DBV_MaxDBV_S_5>
	    <DBV_Maxlum_S_5>66.96</DBV_Maxlum_S_5>
	    <DBV_MaxDBV_S_6>204</DBV_MaxDBV_S_6>
	    <DBV_Maxlum_S_6>86.61</DBV_Maxlum_S_6>
	    <DBV_MaxDBV_S_7>404</DBV_MaxDBV_S_7>
	    <DBV_Maxlum_S_7>172.86</DBV_Maxlum_S_7>
	    <DBV_MaxDBV_S_8>604</DBV_MaxDBV_S_8>
	    <DBV_Maxlum_S_8>256.25</DBV_Maxlum_S_8>
	    <DBV_MaxDBV_S_9>992</DBV_MaxDBV_S_9>
	    <DBV_Maxlum_S_9>413.81</DBV_Maxlum_S_9>		
	</DBVAdjust>
	
	<SDR2HDR>
		<Video_Enalbe>0</Video_Enalbe>
		<Game_Enalbe>1</Game_Enalbe>
		<VIDEO_fDarkWeight>1.0</VIDEO_fDarkWeight>
		<VIDEO_fMiddleWeightMin>1.0</VIDEO_fMiddleWeightMin>
		<VIDEO_fMiddleWeightMax>1.0</VIDEO_fMiddleWeightMax>
		<VIDEO_fBrightWeightMin>0.5</VIDEO_fBrightWeightMin>
		<VIDEO_fBrightWeightMax>1.0</VIDEO_fBrightWeightMax>
		<VIDEO_iDarkAreaDarkMax>64</VIDEO_iDarkAreaDarkMax>
		<VIDEO_iBrightAreaDarkMax>128</VIDEO_iBrightAreaDarkMax>
		<VIDEO_iBrightenAmpMax>200</VIDEO_iBrightenAmpMax>
		<VIDEO_iBrightenAmpMin>80</VIDEO_iBrightenAmpMin>
		<VIDEO_iLimitSlopeMin>16</VIDEO_iLimitSlopeMin>
		<VIDEO_iKLIndex>8</VIDEO_iKLIndex>
		<VIDEO_fKLWeightMax>0</VIDEO_fKLWeightMax>
		<Game_fDarkWeight_0>1.0</Game_fDarkWeight_0>
		<Game_fMiddleWeightMin_0>1.0</Game_fMiddleWeightMin_0>
		<Game_fMiddleWeightMax_0>1.75</Game_fMiddleWeightMax_0>
		<Game_fBrightWeightMin_0>0.5</Game_fBrightWeightMin_0>
		<Game_fBrightWeightMax_0>1.35</Game_fBrightWeightMax_0>
		<Game_iDarkAreaDarkMax_0>32</Game_iDarkAreaDarkMax_0>
		<Game_iBrightAreaDarkMax_0>192</Game_iBrightAreaDarkMax_0>
		<Game_iBrightenAmpMax_0>128</Game_iBrightenAmpMax_0>
		<Game_iBrightenAmpMin_0>64</Game_iBrightenAmpMin_0>
		<Game_iLimitSlopeMin_0>16</Game_iLimitSlopeMin_0>
		<Game_iKLIndex_0>10</Game_iKLIndex_0>
		<Game_fKLWeightMax_0>2.0</Game_fKLWeightMax_0>
		<Game_fDarkWeight_1>1.0</Game_fDarkWeight_1>
		<Game_fMiddleWeightMin_1>1.0</Game_fMiddleWeightMin_1>
		<Game_fMiddleWeightMax_1>1.75</Game_fMiddleWeightMax_1>
		<Game_fBrightWeightMin_1>0.5</Game_fBrightWeightMin_1>
		<Game_fBrightWeightMax_1>1.35</Game_fBrightWeightMax_1>
		<Game_iDarkAreaDarkMax_1>32</Game_iDarkAreaDarkMax_1>
		<Game_iBrightAreaDarkMax_1>192</Game_iBrightAreaDarkMax_1>
		<Game_iBrightenAmpMax_1>160</Game_iBrightenAmpMax_1>
		<Game_iBrightenAmpMin_1>80</Game_iBrightenAmpMin_1>
		<Game_iLimitSlopeMin_1>16</Game_iLimitSlopeMin_1>
		<Game_iKLIndex_1>4</Game_iKLIndex_1>
		<Game_fKLWeightMax_1>3.0</Game_fKLWeightMax_1>
	</SDR2HDR>
</Config>
